.hero-cover-1 {
    width: 100%;
    height: 100%;
    margin-top: 30px;
    margin-right: 10px;
}

.thumb-concept-10 {
    position: relative;
    width: 90%;
    height: 90%;
    left: 50%;
    transform: translateX(-50%);
}

.png-cover {
    position: absolute;
    z-index: 6;
    object-fit: contain;
    width: 100%;
}

.image-1 {
    position: absolute;
    z-index: 7;
    top: 80%;
    width: 80%;
}

.vector {
    position: absolute;
    z-index: 5;
    object-fit: contain;
    width: 80%;
    transform: rotate(15deg);
    left: 10%;
    bottom: 20%;
}

.vector-1 {
    position: absolute;
    z-index: 4;
    object-fit: contain;
    width: 80%;
    right: 23%;
    bottom: 20%;
}

.Header-box {
    width: 90%;
    height: 70%;
    right: -5%;
    margin-top: 15%;
}

.header-tag {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.10000000149011612px;
    text-align: left;
}

.headline {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 80px;
    letter-spacing: 0.20000000298023224px;
    text-align: left;
}

.sub-headline {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.20000000298023224px;
    text-align: left;
    margin-bottom: 20px;
}

.join-us {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;
}

.learn-more {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;

}

.section-main {
    width: 100%;
    justify-content: center;
    margin-top: 10%;
}

.main-content {
    width: 70%;
}

.section-tag {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;
    color: rgba(35, 166, 240, 1);
}

.section-title-1 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;

}

.p {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;
    width: 60%;
    margin-left: 20%;
}

.card-wrapper {
    margin-top: 8%;
    margin-bottom: 30%;
    justify-content: center;
}

.card-main {
    width: 100%;
    justify-content: center;
    margin-top: 10%;
    height: 120%;
    border: 2px solid;
    box-shadow: 5px 10px #fde2e2;
}

.fixed-width {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10%;
    margin-left: 35%;
    margin-bottom: 10%;
    background-color: red;
    width: 30%;
    padding: 10%;
    border-radius: 10px;
}

.card-body-1 {
    width: 70%;
    margin-left: 18%;
    text-align: center;

}

.fixed-height {
    width: 60%;
    height: 2%;
    margin-top: 20%;
    background-color: red;
    border-radius: 4px;
    margin-left: 20%;
}

.feature-description {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;

}

.card-title {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.10000000149011612px;
    text-align: center;

}
.feature-wrapper{
    width: 100%;
    margin-top: 105;
}
.feature-products{
    justify-content: center;
    width: 90%;
}
.feature-products-1{
    width: 90%;
    margin-bottom: 10%;
    margin-top: 10%;
}
.section-title-4{
    margin-bottom: 5%;
}
.paragraph{
   text-align: left;
   margin: 0px;
   margin-bottom:5% ;
}
.a{
    display: flex;
}
.text-h6{
    margin-top: 3px;
}
.image-a{
    margin-left: 6px;
    width: 2%;
}

